{% extends 'base.html' %}
{% block body_block %}
    <link rel="stylesheet" type="text/css" href="/static/card_list.css">

    <div style="position: absolute; right: 5%; top:10%">
        <h4 align="right" style="color:beige">
            {{ user.first_name }} {{ user.last_name }}
            {% if photo.profile_pic %}
            <img src="{{ photo.profile_pic.url }}" width="60px" height="50px">
            {% endif %}
        </h4>

        <a href="{% url 'pages:profile' %}">View Profile </a>
    </div>

    <div style="position: absolute; left: 20%; top:10%">
        <h3>Hello <br>{{ user.first_name }} {{ user.last_name }}!</h3>

        <script type="text/javascript" src="http://code.jquery.com/jquery.min.js"></script>

        <script src="js/csi.js" type="text/javascript"></script>
        <script src="js/csi.min.js" type="text/javascript"></script>
        <script src="js/jquery.js" type="text/javascript"></script>
        <script type="text/javascript">
            $(function () {
                $("#includedContent").load(href = "{% url 'pages:card_list' %}");
            })

            function bigImg(x) {
                x.style.height = "64px";
                x.style.width = "64px";
            }

            function normalImg(x) {
                x.style.height = "45px";
                x.style.width = "45px";

            }


        </script>
        <div id="includedContent"></div>
    </div>
    <div style="position: absolute; left: 5%; top:30%">


        <button class="button" align="center" onmouseover="bigImg(this)" onmouseout="normalImg(this)">
            <a href="{% url 'pages:card_add' %}" style="color:black; font-style: italic; font-size:20px" >+</a>
        </button>
        {#    <button onclick="{% url 'pages:card_add' %}">HTML Tutorial</button>#}
    </div>
{% endblock %}